Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] Build for Collaborative/Web Protege

adam at wyner.info adam at wyner.info
Mon Jul 6 04:38:20 PDT 2009


Hi Protege Community,

Following the previous message about setting up collaborative/web  
protege, there is an additional question.

On the page for collaborative protege:

      http://smi-protege.stanford.edu/collab-protege/

The online demo indicates that the very same build of Protege must be  
installed on both the client and server -- Protege 3.4 beta 128.  A  
specific build was also required on the site (missing link) which  
offered to host collaboratively built ontologies.  Yet the link to  
download and install takes one to the current build.

Is it in general **required** that every pair of client-server be  
using the same build?  Is that true of every build, or must we use  
build 128?

I installed the latest version:  Protege 3.4.1 build 537.  So if I get  
collaborative protege/webprotege running, must my collaborators also  
have build 537?

Cheers,
Adam Wyner



More information about the protege-discussion mailing list